@charset "UTF-8";

/*---history---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/history/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_history{
	width: 503px;
	background-image: url("../img/history/underPage_title_history.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_history{
		width: 100%;
		background-image: url("../img/history/underPage_title_history.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 100px;
	padding:0 10%;
}
.cont_01 dl{
	padding: 15px 30px;
}
.cont_01 dl:nth-child(odd){
	background-color: #fbfbfb;
}
.cont_01 dl dt,
.cont_01 dl dd{
    display: flex;
    align-items: center;
}

@media screen and (min-width:0px) and (max-width:767px){

	.cont_01{
		margin-top: 50px;
		padding:0;
	}
	.cont_01 dl{
		padding: 15px;
	}
	.cont_01 dl:nth-child(odd){
		background-color: #fbfbfb;
	}
	.cont_01 dl dt,
	.cont_01 dl dd{
		display: flex;
		align-items: center;
	}
}
	
